Subject: Fractals
From: [email-masked]
To: [email-masked]
Date: Sun, 10 Dec 95 17:43:52 GMT

> Subject: Renderes different types fractals.
 > Status: Almost finished, but always upgrading it with new formulas.

A program can't be finished, but always upgraded!!

 > On-line help  (just like some windows applications).

This is very good!!

 > Anyone interested?  Got any ide'as?      Let me know then!

I'm, but let me know: it's made in AMOS (I suppose, since it's in this
mailing list...): did you use for the mandelbrot and Julia sets the Craft
extension?? It allows very, very fast and easy routines for this job.

Bye.

      _____________________________________________________________
      |   \ | /   Michele Berionne             Not tonight dear,  |
      |    \|/                                 I have a modem!!   |
      |   --*--   [email-masked]                         |
      |    /|\                                 Don't panic!!      |
      |   / | \                                                   |
      | BASIC programmers never die, they GOSUB and don't RETURN. |
      |-----------------------------------------------------------|
      *            On AMINET:                                     *
      * game/shoot/fantasy.lha         game/think/atoms.lha       *
      * game/shoot/in_the_target.lha   game/think/navalbattle.lha *
      *                                                           *
      */\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*

@@@